Package jxl.demo

# Class Formulas

java.lang.Object
jxl.demo.Formulas

public class Formulas extends Object
Goes through each cell in the workbook, and if the contents of that cell is a formula, it prints out the last calculated value and the formula string

## Constructor Summary

Constructors
Constructor
Description
`Formulas(Workbook w, OutputStream out, String encoding)`
Constructor

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Formulas

public Formulas(Workbook w, OutputStream out, String encoding) throws IOException
Constructor

Parameters:
  `w` - The workbook to interrogate
  `out` - The output stream to which the CSV values are written
  `encoding` - The encoding used by the output stream. Null or unrecognized values cause the encoding to default to UTF8
Throws:
  `IOException`